uuid: c73b74b9-8208-435c-939f-490b5edf3ee5
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.textes_toc
    - field.field.paragraph.texte.field_texte
    - field.field.paragraph.texte.field_titre
    - paragraphs.paragraphs_type.texte
id: paragraph.texte.textes_toc
targetEntityType: paragraph
bundle: texte
mode: textes_toc
content:
  field_titre:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_texte: true
  search_api_excerpt: true
